K=6*2;
P=tf(1,conv([1 0], conv([1 1], [1 3]))); %Plant
C1=K;                                    %gain compensation
L1=P*C1;                                 %open loop
H1=feedback(L1,1);                       %closed loop
figure(1)                                %figure window #1 
grid on                                  
bode(L1)                                 %Bode plot
figure(2)
grid on
step(H1)                                 %step response
hold
pause

T=10/0.06;
b=0.1;
Lag= tf([b*T 1],  [T 1]);
C2=K*Lag;
L2=P*C2;
H2=feedback(L2,1);
figure(3) 
grid on
bode(Lag)
figure(4) 
grid on
bode(L2)
figure(5)
grid on
step(H2)
clear all

